Subject: Ticket Assigned - C&C issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 11:11:22 +0000

Hi Jawa Antakli,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C issue SumiMush❣️                    Hi           06:30 PM, 13th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:30 PM, 13th Dec                   Centrepoint UAE whatsapp bot                    Hello SumiMush❣️ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:30 PM, 13th Dec                     SumiMush❣️                    1           06:30 PM, 13th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:30 PM, 13th Dec                     SumiMush❣️                    9402567279           06:30 PM, 13th Dec                   Centrepoint UAE whatsapp bot                    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.            06:30 PM, 13th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:30 PM, 13th Dec                     SumiMush❣️                    2           06:31 PM, 13th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:31 PM, 13th Dec                     SumiMush❣️                    1           06:31 PM, 13th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:31 PM, 13th Dec                     SumiMush❣️                    [email-masked]           06:31 PM, 13th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:31 PM, 13th Dec                     SumiMush❣️                    Ok           06:32 PM, 13th Dec                   Mohamed                   Hi SumiMush, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           06:34 PM, 13th Dec                     SumiMush❣️                    Hi           06:35 PM, 13th Dec                     SumiMush❣️                    May I konw the order status of my product           06:35 PM, 13th Dec                     SumiMush❣️                    9402567279           06:36 PM, 13th Dec                     SumiMush❣️                    Order number           06:36 PM, 13th Dec                   Mohamed                   As i have checked the order is ready for collection from the store.           06:38 PM, 13th Dec                     SumiMush❣️                    I went to collect my order from your concerned store           06:39 PM, 13th Dec                     SumiMush❣️                    But they said their system is not showing my order           06:39 PM, 13th Dec                     SumiMush❣️                    What can i do           06:39 PM, 13th Dec                   Mohamed                   I do apologise for that .This is not the issue we want our customer to have .           06:41 PM, 13th Dec                     SumiMush❣️                    Please tell me the solution for that           06:42 PM, 13th Dec                   Mohamed                   We will follow up the issue with the store team to check the order           06:44 PM, 13th Dec                     SumiMush❣️                    Ok           06:45 PM, 13th Dec                   Mohamed                   We will update you regards via the email incase of any update:  [email-masked]           06:48 PM, 13th Dec                   Mohamed                   Is there is any thing else i can help you with?           06:48 PM, 13th Dec                     SumiMush❣️                    No thanks           06:49 PM, 13th Dec                     SumiMush❣️                    Ok           06:49 PM, 13th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful evening.           06:49 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5458394